builddir = /build
pkgbuild_sha256sum = ffa0a024eece0e755569afc32597d2ab59e1677d236638b4a3d1fffae0e7b880
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
